#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/saikyo-av-gui/usr/bin/saikyo-av-gui
	chmod 0755 debian/saikyo-av-gui/usr/sbin/saikyo-av-admin
	chmod 0755 debian/saikyo-av-gui.preinst
	chmod 0755 debian/saikyo-av-gui.postinst
	chmod 0755 debian/saikyo-av-gui.prerm
